Retrieve a topic
GET
/topics/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring<uuid>必填响应
200
Topic
idstring<uuid>必填namestring必填descriptionstringdefault_subscriptionstring必填允许值:
opt_inopt_outvisibilitystring必填允许值:
privatepublicdomain_idstring<uuid> | null必填BillionSend extension: the domain the topic is bound to; null for a team-wide topic
created_atstring必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填